<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Projet peter</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/png" href="images/flavicon_citron.png">
</head>

<body class="body">
    <header class="header">
        <div class="debut"> 
            <ul class="debut_list">
                <a class="lien" href="http://baubarbier.eemi.tech/index.html">Accueil</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index2.html">A propos</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index3.html">Contact</a>
            </ul>
        <img src="images/Changarama.png" alt="" class="changarama">    
        </div>
    </header>
    <div class="container2">
        <form action="http://baubarbier.eemi.tech/index4.php" method="post">
            <p class="contacter">Contacter Changarama</p>
            <div class="champformulaire">
                <label for="nom">Nom :</label>
                <input type="text" id="nom" name="user_name" required>
            </div>
            
            <div>
                <label for="courriel">Courriel :</label>
                <input type="email" id="courriel" name="user_email" required>
            </div>

            <div>
                <label for="telephone">Téléphone</label>
                <input type="tel" id="telephone" name="user_telephone">
            </div>
            
            <div>
                <label for="message">Message :</label>
                <textarea id="message" name="user_message" required></textarea>
            </div>
            
            <div class="button">
                <button type="submit">Envoyer le message</button>
            </div>
        </form>
    </div>
</body>

</html>